#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 kan-extensions
version:              5.2.6
visibility:           public
id:                   kan-extensions-5.2.6-Gr5LdbpDHWt4aS60BJ3SSk
key:                  kan-extensions-5.2.6-Gr5LdbpDHWt4aS60BJ3SSk
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/kan-extensions/
synopsis:
    Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads

description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.

category:             Data Structures, Monads, Comonads, Functors
abi:                  b0b46cfd67e2e664d755ea51b15233e3
exposed:              True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda

import-dirs:          /usr/lib/ghc-9.4.8/site-local/kan-extensions-5.2.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/kan-extensions-5.2.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/kan-extensions-5.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-kan-extensions
hs-libraries:         HSkan-extensions-5.2.6-Gr5LdbpDHWt4aS60BJ3SSk
depends:
    adjunctions-4.4.3-G2Yu9VLcAx4KQ817rORic array-0.5.4.0 base-4.17.2.1
    comonad-5.0.9-8CXdsCHaNeOBZ0N5NlSPNy containers-0.6.7
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    distributive-0.6.2.1-EftPvaxxltk3GbMdYU389v
    free-5.2-7vLyOa9fkZ298St81EfwyJ
    invariant-0.6.4-1MutFwQ92JPAbvgkiP5i35 mtl-2.2.2
    profunctors-5.6.2-HS34HkgQojuB4cqPJ0Eibr
    semigroupoids-6.0.1-JylJMKNlBhVERdQrt2BAjT
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock

haddock-html:         /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

